package com.ywt.outpatient.api.medEquip;

/**
 * @author Walker
 * Created on 2021/7/8
 */
public class AllocEquipResp {
    private Long wearId;

    public Long getWearId() {
        return wearId;
    }

    public void setWearId(Long wearId) {
        this.wearId = wearId;
    }
}
